Product comparison · 2 wired routers

TP-Link Omada VPN Router with vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 23specifications compared
  • 12differ
  • 11identical
  • 56known for one product only

Key differences

The TP-Link Omada VPN Router with has 4 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (8 vs 4). The TP-Link Omada VPN Router with has 1 more USB ports quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (2 vs 1). The TP-Link Omada VPN Router with has 245 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (440 mm vs 195 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Networking standards: IEEE 802.1Q on the TP-Link Omada VPN Router with, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • Omada VPN Router with:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • Omada VPN Router with:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • Omada VPN Router with:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • Omada VPN Router with:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Omada VPN Router with:8
    • TD-W9970B wired router Fast Ethernet White:4
  • USB ports quantity
    • Omada VPN Router with:2
    • TD-W9970B wired router Fast Ethernet White:1
  • Certification
    • Omada VPN Router with:CE, FCC, RoHS
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Product colour
    • Omada VPN Router with:Black
    • TD-W9970B wired router Fast Ethernet White:White

Side by side

Differences highlightedShow differences only (off)
Comparison of ER8411, TD-W9970B
79 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers84
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityDiffers21
USB versionKnown for oneUnknown — not stated by the source2.0
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneOne-to-One NAT; Multi-Net NAT; Virtual Server; Port Triggering; NAT-DMZ; FTP/H.323/SIP/IPSec/PPTP ALG; UPnP;Unknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, FCC, RoHSCE, RoHS
Built-in processorKnown for oneYesUnknown — not stated by the source
Flash memoryKnown for one256 MBUnknown — not stated by the source
Internal memoryKnown for one4096 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers440 mm195 mm
DepthDiffers220 mm130 mm
HeightDiffers44 mm36 mm
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Packaging dataidentical
Package widthKnown for one336 mmUnknown — not stated by the source
Package depthKnown for one528 mmUnknown — not stated by the source
Package heightKnown for one100 mmUnknown — not stated by the source
Package weightKnown for one3.68 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons